﻿
.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
.icons-set__item__field{display:table-cell;vertical-align:top;}
.icons-set__item__field--fix-size{width:85px;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.db{display:block}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-9{width:75%;}


.for-print {
    display: block;
    opacity: 1;
}


.news-list .news-item .img img.for-print {
    opacity: 1;
}


.sidebar-before-title {
	clear:both;
}
.wplp_outside {float:left!important}

@charset "UTF-8";.wplp_outside{text-align:left;overflow:hidden}
.widget .wplp_outside img{max-width:none!important}
.entry-content .wplp_outside img{max-width:none!important}




.heading-area {
	border-left: 3px solid #EF4A43;
	padding-left: 10px;
}

.heading-area.white {
	border-left-color: #fff;
}

.heading-area .heading {
	margin-bottom: 0;
	line-height: 0.8;
	text-transform: uppercase;
}

.heading-area.white .heading {
	color: inherit;
}

.heading-area .sub-heading {
	font-weight: 300;
	font-size: 14.5px;
	line-height: 1;
	margin: 5px 0 0;
	position: relative;
	display: block;
}

.heading-area .heading span,
.heading-area .heading strong {
	color: #EF4A43;
}

.heading-area .heading strong {
	font-weight: inherit;
}

.heading-area.text-center {
	border-left: 0;
	padding-left: 0;
}
.heading-area .heading span,.heading-area .heading strong{color:#EF4A43;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }
.td-wpml .td-header-sp-top-menu{width:100%}
.td-header-sp-top-menu{line-height:28px;padding:0!important;z-index:1000;float:left}
.td-header-sp-top-menu .td_ul_logout{margin-right:16px}
.top-bar-style-2 .td-header-sp-top-menu{float:right}
.top-bar-style-2 .td-header-sp-top-menu ul:last-child,.top-bar-style-2 .td-header-sp-top-menu div:last-child{margin-right:0}
.top-bar-style-4 .td-header-sp-top-widget,.top-bar-style-4 .td-header-sp-top-menu{float:right}
.td-header-sp-top-menu .td-block-missing-settings{padding:0;border:none;color:#888;font-size:10px}
.td-header-sp-top-menu .td-block-missing-settings span{padding:2px 6px;font-size:9px}
#top-menu li a{font-size:19px}
#top-menu li a,.et_search_form_container input{font-weight:bold;font-style:normal;text-transform:uppercase;text-decoration:none;letter-spacing:2px}
.et-fixed-header #top-menu li a{font-size:18px}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#4e32ab!important}

#main-header,#main-header .nav li ul,.et-search-form,#main-header .et_mobile_menu{background-color:rgba(255,255,255,0)}
#main-header .nav li ul{background-color:rgba(255,255,255,0.94)}
.nav li ul{border-color:#4e32ab}
.et-fixed-header#main-header,.et-fixed-header#main-header .nav li ul,.et-fixed-header .et-search-form{background-color:rgba(255,255,255,0.9)}
.li-5{width:41.66666667%;}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#salaCarousel div.flexslider ul.slides li{
    position:relative;
    height:150px;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 40px;
  width: 100px;
  -webkit-transition: all 0.22s;
  -moz-transition: all 0.22s;
  -o-transition: all 0.22s;
  -ms-transition: all 0.22s;
  transition: all 0.22s;
}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .lang-wrapper .lang-control-ghost:hover {
  left: -50px;
}
.large-6{width:50%}


.home-articles .article-title {
	color: #1191d0;
	font-size: 16px;
	font-weight: 600;
	padding-top: 0.8em;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

	#header-responsive {
		display: block;
		width: 100%;
	}

	#header-responsive select {
		width: 100%;
		color: #FFF;
		background: #111;
		border: 1px solid #555;
		padding: 5px;
	}




.categories-list {
  margin-top: -20px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 .wpb_wrapper,
.td-pb-span4 .td-ss-main-sidebar {
perspective: unset!important;
}

.row-green {background: #79c042; margin-bottom: 2.0em;}
	
	
	.services_full .block .img_content {
		-webkit-box-sizing: initial;
		-moz-box-sizing: initial;		
		box-sizing: initial;
	}


.logo_home{ width:100%;}

.logo_home .img{ margin:10px; 0 0 0;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:40px}
#bottom-bar .wf-float-left:last-of-type{margin-right:0}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
.spacer{ display:block; width:1px; height:5px; }

 .meta.directory-page .rating_container {
 width: 207px;
}


.post-ratings .rating_container {
	float:left;
	width:80%
}


.single .post-meta-left .rating_container {
	float: right;
	width: 200px;
}


.home .meta .rating_container { margin-left:0px; }


.meta .rating_container {
	width: 196px;
	margin-left: 8px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}




.fluid {
    zoom: 1;
}


.fluid:before, .fluid:after {
    content: "";
    display: table;
}


.fluid:after {
    clear: both;
}
.no-touchevents .b-cta:hover .b-cta__title{color:rgba(255,255,255,0.9)}
.b-cta__title{font-size:18px;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:.1em;transition:color .3s;position:relative;padding-top:20px;}
.b-cta__title.b-cta__title{margin:5px 0 15px}
.b-cta__title:before{content:attr(data-label);position:absolute;top:0;left:0;color:rgba(255,255,255,0.2);font-size:12px;font-weight:900;margin-bottom:5px}
.tatsu-inline-text .body_1,.tatsu-inline-text .body_2{display:inline-block}
.body_2{font-family:Proxima\ Nova,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen-Sans,Ubuntu,Cantarell,'Helvetica Neue',sans-serif;font-weight:400;font-style:normal;font-size:26px;text-transform:none;letter-spacing:0;line-height:38px;color:rgba(132,137,145,1)}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap *:last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{margin-bottom:0}
.wpb_text_column{max-width:100%;margin:0 auto}
.wpb_text_column.has-custom-color h2,.wpb_text_column.has-custom-color h3,.wpb_text_column.has-custom-color h4,.wpb_text_column.has-custom-color h5,.wpb_text_column.has-custom-color h6,.wpb_text_column.has-custom-color p{color:inherit}

.page-template-page-landing .cta-footer-button .cta_button{
	display: inline-block;
	background: #F4CB17;
	border: 1px solid #F4CB17;
	height: 42px;
	line-height: 42px;
	border-radius: 2px;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	text-decoration: none !important;
	color: #000;
	font-family: GothamBold,sans-serif;
	font-size: 14px !important;
	font-weight:400;
	text-transform:uppercase;
	box-shadow: -1px 4px 7px rgba(0,0,0,.19);
}

	.cta-footer .cta-footer-button{
		width:100%;
		display:block;
	}

	.cta-footer .cta-footer-button a{
		margin-left:0px !important;
	}
.x-root{display:flex}
.x-root .site,.x-root .x-site{flex:1 1 auto;position:relative;width:100%;min-width:1px}
.inline-related-content .teaser-content{overflow:visible}
.teaser-content .time-and-location{font-weight:normal;margin:0 0 .5em;font-size:12px;color:#666}
 
.icon-doc-alt:before { content: '\f0f6'; }

.main-navigation-container,.main-navigation.open,.main-navigation ul ul,.main-navigation .sub-menu{background-color:#78c3fb;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

.box .custom li:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 11px;
}

#gkSidebar .box .custom li:before { top: 9px; }

.main-footer .column-3 { text-align: center; }

.lt-ie9 .main-footer .column-3 { text-align: left; }

.main-footer .column-3 .contact-form, .main-footer .column-3 .mailchimp-form { display: inline-block; }

.main-footer .column-3 .contact-form input[type="email"], .main-footer .column-3 .mailchimp-form input[type="email"] { display: inline-block; width: auto; margin-right: 5px; }

.main-footer .column-3 .contact-form input[type="submit"], .main-footer .column-3 .mailchimp-form input[type="submit"] { display: inline-block; width: auto; padding: 0 15px; }

.main-footer .column-3 .contact-form .success, .main-footer .column-3 .mailchimp-form .success { font-style: italic; }
.loading__text{-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);color:#000;font-family:GTSectra,serif;font-size:2.8rem;font-weight:400;left:50%;letter-spacing:-.01em;position:absolute;top:50%;transform:translate(-50%,-50%)}
.et_pb_text_inner{position:relative}
.header-logo .mk-resposnive-logo,.logo-in-middle .header-logo{display:none}
 .logo-is-responsive .mk-resposnive-logo { display:block !important; }

.mainmenu ul li#menu-item-885{margin-left: 20px; position: relative;}

.mainmenu ul li#menu-item-885:before{content: " "; position: absolute; left: -20px; top: 25%; height: 50%; width: 1px; background: #000;}
.img-fluid{max-width:100%;height:auto}


#right #info #office,#right #info #gate

{

}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{height:52px;line-height:normal}
.box-site-nav-func-left{float:left}
body.responsive .box-site-nav-func,body.responsive .box-site-nav-func-left,body.responsive .box-site-nav-func-right{height:46px;line-height:46px}
#copyright-note{float:none;width:100%}

				
				.header-top-fixed .fold-out {
					color: #f9ccc6;
				}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}




ul.service-link-list {
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 10px;
	min-height: 234px;
}
.home-services-row .home-services .single_service .service-link-list li{font-weight:700 !important;font-family:'Heebo', sans-serif !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.domain-ser-tit{float: left;color: #fff;font-size: 20px;line-height: 55px;}

.page-box #content.content-builder .panel-grid .panel-row-style,
.page-box #content.content-builder .panel-grid {
max-width: 1200px;
}

.page-full #content.content-builder .panel-grid .panel-row-style.panel-full {
width: 100%;
}

.page-full .panel-grid .panel-row-style { padding-left: 40px !important; padding-right: 40px !important; }

.page-full .panel-grid .panel-row-style.panel-full { padding-left: 0 !important; padding-right: 0 !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.text-bold{
  font-weight: bold;
}


.text-bold, strong {
  font-weight: 700;
}

#footer .block {
  margin-bottom: 2em;
}

.block .title {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 0.5em 0;
  line-height: 1;
}

.sidebar .block {
  margin-bottom: 2em;
}
